Subject: windows
From: [email-masked]

30 Sep 1997 01:12:28 -0700
Message-ID: <[email-masked]>
To: [email-masked]
X-Unparseable-Date: 30 Sep 1997 10:02:52 MET+1

hi! I've recently downloaded r18 but I came up with a problem with
MS windows programs, such as this tiny one:

#include <windows.h>
int WINAPI WinMain(HINSTANCE hInstance,
                   HINSTANCE hPrevInstance,
                   LPSTR lpCmdLine, int nCmdShow)
{
        MessageBox(NULL,
          "TEST"
          "You can exit now", MB_OK|MB_ICONASTERISK);
        return(0);
}

First of all, I didn't know where to find the library with MessageBox().
After a grep, I find it in libglaux.a; ok, I linked it with the program.
It compiles ok, butwhen executing windowsasks me glaux.dll; I've tried
to build it, but itseems it doesn't work.
I need some help :)

..al
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".